CVE-2009-2707

Metadata

CVE-2009-2707
4.9
lists.opensuse.org, support.novell.com, securityfocus.com, bugs.launchpad.net, bugzilla.novell.com
2009-09-18
2017-06-06 20:20

Description

Unspecified vulnerability in ia32el (aka the IA 32 emulation functionality) before 7042_7022-0.4.2 in SUSE Linux Enterprise (SLE) 10 SP2 on Itanium IA64 machines allows local users to cause a denial of service (system crash) via a 32-bit x86 application.

Related Vulnerabilities